body {

margin:0 0 0 0;
background: #d8d2bc url("../images/desert-background.jpg") 0px 20px; 
/*background-repeat: repeat-x;*/
background-color:#d8d2bc;
}

* {
	text-decoration:none;
	border:0px;
}

#pagewrapper {

	margin: 0px auto;
	/*background:url("../images/australien-endlos.jpg") 0 20px; */
	background:url("../images/australien-endlos2.jpg") 0 0px; 
	width:100%;
	background-repeat:repeat-x;
	background-color:transparent;
}

#main {
	margin: 0 auto;
	width:1000px;
	height:240px;
}


#content {
	width:1000px;
	margin: 0 auto;
	text-align:left;
	display:block;
	padding: 0 0 25px 0;

}


#pagewrapper  #main #schild a{
	/*
	float:left;
	display:block;
	width:160px;
	height:243px;
	background-color:#FF0000;
	background:url("../images/schild.png"); 
	background-repeat:no-repeat;
	margin: 0px 0 0 0;
	*/
	float:left;
	display:block;
	width:105px;
	height:160px;
	background-color:#FF0000;
	background:url("../images/schild2.png"); 
	background-repeat:no-repeat;
	margin: 40px 0 0 0;	
	
}



#pagewrapper  #main #newstop {
	float:left;
	display:block;
	width:480px;
	background-color:#e4e1d0; 
	-moz-box-shadow: 3px 0px 3px rgb(86,83,73);
	-webkit-box-shadow: 3px 0px 0px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
	margin: 0px 0 0 0px;
	padding: 13px 0 2px 10px;
	color:#737166;
	font: 21px/25px 'VollkornRegular', Arial, sans-serif;
}



#pagewrapper  #main #misc {
	width:190px;
	height:21px;
	background:url("../images/miscnav.png") no-repeat; 
	margin:-50px 1px 0 0px;
	float:right;
	display:block;
	margin: 24px 2px 0 0;
}

#pagewrapper  #main #misc ul {

margin:1px 10px 0 0;
padding: 0 0 0 0;
float:right;
}

#pagewrapper  #main #misc ul li  {
	display:inline-block;
	font: 13px/15px 'VollkornRegular', Arial, sans-serif;
	margin: 0 0 0 10px;
	letter-spacing:1px;
}

#pagewrapper  #main #misc ul li a{
	color:#2c2c2c;
}

#pagewrapper  #main  #navigation {
	float:right;
	display:block;
	width:890px;
	height:200px;
	padding:0 0 0 0px;

}

#pagewrapper  #main #logo{
	float:left;
	display:block;
	width:800px;
	height:15px;

}


#pagewrapper  #main  #navigation #mainnav {
	width:750px;
	margin:10px 10px 0 100px;
	padding: 0 0 0 80px;
	display:inline-block;
}

#pagewrapper  #main  #navigation  #mainnav li  {
	display:inline-block;
	font: 24px 'VollkornRegular', Arial, sans-serif;
	margin: 0 0 0 15px;
}

#pagewrapper  #main  #navigation #mainnav li a{
	color:#2c2c2c;
	display:block;
	padding: 2px 18px 2px 18px;
}

#pagewrapper  #main  #navigation #mainnav li a:hover{
	background-color:#ece6d2;
	padding: 2px 18px 2px 18px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display:block;
}

#pagewrapper  #main  #navigation  #mainnav .aktiv a , #pagewrapper  #main  #navigation  #mainnav .aktiv a:hover{
	color:#6c6a60;
	display:block;
	background:url("../images/navpfeil.png") 20px; 
	background-repeat:no-repeat;
	background-color:#efead8;
	padding: 2px 25px 2px 50px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}





#pagewrapper  #main  #navigation #mainnav .meinbuch a , #pagewrapper  #main  #navigation  #mainnav .meinbuch.aktiv a{
	color:#41403d;
	display:block;
	background:url("../images/buch.png") 20px; 
	background-repeat:no-repeat;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#c6c1ac;
	padding: 5px 25px 5px 65px;
}

#pagewrapper  #main  #navigation #mainnav .meinbuch a:hover , #pagewrapper  #main  #navigation  #mainnav  .meinbuch.aktiv a:hover{
	color:#6c6a60;
	display:block;
	background:url("../images/buch.png") 20px; 
	background-repeat:no-repeat;
	background-color:#efead8;
	padding: 5px 25px 5px 65px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


#pagewrapper  #main  #navigation #subnav {
	margin:10px 10px 0 0px;
	padding: 0 0 0 0px;
	float:right;
	display:inline-block;
}

#pagewrapper  #main  #navigation #subnav li  {
	display:inline-block;
	font: 16px 'VollkornRegular', Arial, sans-serif;
	margin: 0 0 15px 10px;
	line-height:21px;
	
}

#pagewrapper  #main  #navigation #subnav li a{
	color:#000000;
	padding: 3px 10px 3px 10px;
}

#pagewrapper  #main  #navigation #subnav li a:hover{
	color:#000;
	padding: 3px 10px 3px 10px;
	background-color:#ece6d2;
	-moz-border-radius: 20px;
	border-radius: 20px;
}





div #bild1{
	background:url("../images/bild1.png"); 
	background-repeat:no-repeat;
	width:303px;
	height:240px;
	display:block;
	float:left;
	margin: 12px 0 0 140px;
}





#australien h2 , #australien h1{

	width:242px;
	height:45px;
	background-color:#dad4be;
	display:block;
	float:left;
	font: 15px/21px 'VollkornRegular', Arial, sans-serif;
	color:#41403d;
	text-align:justify;
	padding: 5px 15px 0 15px;
	margin:176px 0 0 18px;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
}

#bild2 a {
	background:url("../images/bild2.png"); 
	background-repeat:no-repeat;
	width:311px;
	height:252px;
	display:inline-block;
	margin: 7px 0 0 21px;
}

#newsbox {
	float:left;
	display:inline-block;
	margin: 0 20px 0 0;
	width:475px;
}	

#pagewrapper #content #headad {

	width:475px;
	margin: 5px 0px 5px 0px;
	padding: 0 0px 0px 0px;

}

#pagewrapper #content #headad2 {

	width:500px;
	margin: 5px 1px 10px 40px;
	padding: 0 0px 0px 0px;

}

#pagewrapper #content #headad2 a.link{

	float:left;
	margin: 10px 10px 5px 0px;
	padding: 0 0px 0px 0px;

}

#pagewrapper #content #headad2 img{

	padding: 0 0px 0px 0px;
	float:left;
}

#pagewrapper #content #headad2 div{
	float:left;
	margin:10px 10px 0 0;
}



#pagewrapper #content #headad3 {

	width:300px;
	margin: 15px 1px 0px 20px;
	padding: 0 0px 0px 0px;

}

#pagewrapper #content #headad3 a.link{

	float:left;
	margin: 0px 0px 5px 0px;
	padding: 0 0px 0px 0px;

}

#pagewrapper #content #headad3 img{
	float:left;
	padding: 0 0px 0px 0px;

}

#pagewrapper #content #headad3 div a img{
	margin:0 0 0 0;
}

#pagewrapper #content #headad3 div {
	float:left;
	margin:0 0 0 10px;
}



#pagewrapper #content #newsbox  .newsad {
	float:left;
	width:475px;
	background-color:#e4e1d0;
	margin: 0px 5px 10px 0px;
	padding: 0 5px 10px 10px;
}



#newsbox  .searchheadline{

	width:470px; 
	display:block;
	background-color:#e4e1d0;
	margin:-10px 0 0 0;
	padding:20px 0 5px 20px;

}



#pagewrapper  #content #newsbox .searchh4 {
	margin: 10px 0 10px 20px;
}

#pagewrapper  #content #newsbox .searchbarsmall {
	width:250px;
	height:22px;
	font-size:16px;
	border: 1px solid #BFB79A;
	margin: 0 0 0 20px;
}

#pagewrapper  #content #newsbox .searchbutton {
	cursor: pointer;
	cursor: hand;
	background:url("../images/lupe.png") 20px; 
	background-repeat:no-repeat;
	padding:2px 10px 2px 55px;
	margin: -10px 0 0 20px;
	background-color:#c6c1ac;
	font: 18px 'VollkornRegular', Arial, sans-serif;
	-moz-box-shadow: 1px 1px 1px rgb(86,83,73);
	-webkit-box-shadow: 1px 1px 1px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
	-moz-border-radius: 20px;
	border-radius: 20px;	
	border:0px;
}


#pagewrapper  #content #mainsearch  {
	display:block;
	margin: 10px 0 10px 0;
	padding: 0 0 10px 0;
}

#pagewrapper  #content #mainsearch h4 {
	width:450px; margin:0 0 10px 0;
}

#pagewrapper  #content #mainsearch .searchbar {
	width:250px;
	height:22px;
	font-size:16px;
	border: 1px solid #BFB79A;
}

#pagewrapper  #content #newsbox .archivitem {

	width:490px; 
	background-color:#e4e1d0;
	margin: 0 0 10px 0;
	padding: 10px 0 20px 0;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
}

#pagewrapper  #content #newsbox .archivitem ul {
	
	margin: 0 0 0 20px;
}

#pagewrapper  #content #newsbox .archivitem ul li {
	
	margin: 5px 0 5px 0;
}

#pagewrapper  #content #newsbox  .archivitem ul li a {
	color:#4c4c4c;
	padding: 0 0 0 0;
	margin: 5px 0 0 15px;
	font: 12px Tahoma, Arial, sans-serif;
	font-weight:bold;
	display:inline-block;
	float:left;
}




#pagewrapper  #main #singletop {
	float:left;
	display:block;
	width:664px;
	height: 45px;
	background-color:#e4e1d0; 
	-moz-box-shadow: 3px 0px 3px rgb(86,83,73);
	-webkit-box-shadow: 3px 0px 0px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
}



#pagewrapper  #main #singletop h1{
	margin: 10px 0 5px 10px;
	color:#737166;
	font: 21px/25px 'VollkornRegular', Arial, sans-serif;
}

#pagewrapper #content #singlebox {


	float:left;
	width:664px;
	background-color:#e4e1d0;
	margin: -14px 10px 10px 0;
	padding: 0 0 20px 0;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);

}





#pagewrapper #content #singlebox  p a {
	color:#4c4c4c;
	margin: 5px 0 0 15px;
	font: 12px Tahoma, Arial, sans-serif;
	font-weight:bold;	
}

#pagewrapper #content #singlebox  a {
	color:#4c4c4c;
	margin: 0px 0 0 0px;
	font: 12px Tahoma, Arial, sans-serif;
	font-weight:bold;	
}




#pagewrapper #content #singlebox #hostellist {
	width:620px;
}

#pagewrapper #content #singlebox #hostellist li {
	width:200px;
	float:left;
}

#pagewrapper #content #singlebox #hostellist li a{
	width:200px;
	float:left;
	color:#000000;
}

#pagewrapper #content #singlebox #hosteldetaillist {
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
	width:600px;
	list-style-type:none;
}

#pagewrapper #content #singlebox #hosteldetaillist li {
	width:300px;
	height:200px;
	float:left;
}






#pagewrapper #content #singlebox img {

	display:inline-block;
	margin: 25px 20px 20px 10px;

}

#pagewrapper #content  #singlebox p {
	display:block;
	font: 13px/19px Tahoma, Arial, sans-serif;
	text-align:justify;
	color:#2c2c2c;
	margin: 0px 10px 0 10px;
	padding: 15px 20px 10px 20px;
}

#pagewrapper #content  #singlebox p a , #pagewrapper #content  #singlebox a{
	color:#FF0000;
}


#pagewrapper #content  #singlebox h1 {
	color:#41403d;
	font: 18px/21px 'VollkornRegular', Arial, sans-serif;
	margin:0 0 0 0;
	padding: 10px 0 8px 10px;
	display:block;

}

#pagewrapper #content  #singlebox h2 {
	color:#41403d;
	font: 18px/21px 'VollkornRegular', Arial, sans-serif;
	padding: 10px 0 10px 10px;
	margin: 10px 10px 0 10px;	
}

#pagewrapper #content  #singlebox h3 {
	color:#41403d;
	font: 16px/20px 'VollkornRegular', Arial, sans-serif;
	margin: 0px 10px 0 10px;	
	padding: 5px 0 5px 20px;		
}



#pagewrapper #content  #singlebox h3  a{
	color:#41403d;	
}

#pagewrapper #content  #singlebox h4 {
	color:#41403d;
	font: 14px/18px 'VollkornRegular', Arial, sans-serif;
	margin: 0px 10px 0 10px;	
	padding: 5px 0 5px 20px;	
}

#pagewrapper  #content #newsbox .newsitem {
	
	width:490px;
	background-color:#e4e1d0;
	margin: 0 0 10px 0;
	padding: 10px 0 5px 0;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
}



#pagewrapper  #content #newsbox .newsitem  p {

	font: 13px/19px Tahoma, Arial, sans-serif;
	padding: 8px 10px 6px 10px;
	text-align:justify;
	color:#2c2c2c;
	margin: 0 5px 0 5px;
	display:block;
	
}

#pagewrapper  #content #newsbox .newsitem p a {
	color:#FF0000;
	margin: 5px 0 0px 0px;
	font: 12px Tahoma, Arial, sans-serif;
	font-weight:bold;
}

#pagewrapper  #content #newsbox .newsitem  h2 {
	font: 15px Tahoma, Arial, sans-serif;
	font-weight:bold;
	padding: 10px 0 0 10px;
	margin: 0px 10px 0 10px;
	color:#2c2c2c;
} 


#pagewrapper  #content #newsbox .newsitem  h3 {
	font: 15px Tahoma, Arial, sans-serif;
	font-weight:bold;
	padding: 0px 10px 0 10px;
	margin: 0px 5px 0 5px;
	color:#2c2c2c;
} 



#pagewrapper  #content #newsbox .newsitem  h3 a {
	font: 15px Tahoma, Arial, sans-serif;
	font-weight:bold;
	padding: 10px 10px 0 0px;
	margin: 0px 5px 0 0px;
	color:#2c2c2c;

} 

#pagewrapper  #content #newsbox .newsitem  .searchline a {
	font: 15px Tahoma, Arial, sans-serif;
	font-weight:bold;
	padding: 10px 0 0 0px;
	margin: 0px 10px 0 0px;
	color:#2c2c2c;

} 

#pagewrapper  #content #newsbox .newsitem a {
	color:#4c4c4c;
	padding: 0 0 0 0;
	margin: 5px 0 0 15px;
	font: 12px Tahoma, Arial, sans-serif;
	font-weight:bold;
	display:inline-block;
	clear:left;
}



#pagewrapper  #content #newsbox .newsitem  .feedback {

	float:right;
	margin: -30px 20px 0 0;
}





#infobox {
	width:496px;
	margin: 0 0 0 0;
	padding: 0 0 10px 5px;
	display:inline-block;
	background-color:#d8d2bc;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
	
}

#infobox h2.infos {
	width:430px;
	height:35px;
	background:url("../images/informationen.png");
	background-repeat:repeat-x;
	margin: 13px 12px 0 0;
	display:block;
	font: 18px 'VollkornRegular', Arial, sans-serif;
	margin: 5px 0 0 0px;
	padding : 5px 0 0 20px;
	color:#6c6a60;	
	
}

#infobox-sidebar {
	width:322px;
	margin: 0 0 0 0;
	padding: 0 0 10px 0px;
	display:inline-block;
	background-color:#d8d2bc;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
}

#infobox-sidebar #search  { 
	margin: 0 0 0 10px;
}

#infobox-sidebar  .searchbarsmall {
	width:120px;
	height:22px;
	font-size:16px;
	border: 1px solid #BFB79A;
	float:left;
}

#infobox-sidebar a img {
	margin: 0 0 0 10px;
}

#infobox-sidebar h4 {
	margin:0 0 0 10px;
	padding: 10px 0 0 0;
	font: 18px 'VollkornRegular', Arial, sans-serif;
	float:left;
}


#infobox-sidebar .citysmallicon {
	margin:1px 0 1px 10px;
	padding:0;
	float:left;
}

#infobox-sidebar .citysmalliconlink {
	font: 16px 'VollkornRegular', Arial, sans-serif;
	width:295px;
	height:60px;
	color:#FFFFFF;
	padding: 0 10px 0 0;
	margin:-58px 33px 0 0;
	float:right;
	text-align:right;
}






.infoitem {
	width:490px;
	min-height:135px;
	padding:0 0 5px 0;
	display:block;
	float:left;
}

.infoitem a img {
	border:0px;
	margin:15px 5px 10px 5px;
	padding:0px;
}


.infoitem h3{
	margin:0 0 0 5px;
	padding: 10px 0 0 0;
	font: 16px 'VollkornRegular', Arial, sans-serif;
	float:left;
}

.infoitem h3 a {


	font: 16px 'VollkornRegular', Arial, sans-serif;
	color:#000;
}

.infoitem p {
	float:left;
	width: 320px;
	margin:0 0 5px 5px;
	color:#4c4c4c;
	font: 14px/22px 'VollkornRegular', Arial, sans-serif;
}

.infoitem .textlink {
	font: 13px 'VollkornRegular', Arial, sans-serif;	
	color:#4c4c4c;
	margin:0px 0 0 5px;
	font-weight:bold;
	display:block;
	float:left;
}

.brown {
	background-color:#bcb7a9;
}

.fotoleftside {
	float:left;
	margin: 15px 10px 0 0;
}

.fotorightside {
	float:right;
	margin: 15px 10px 0 10px;
}

.blocksatz {

	text-align:justify;
}





















/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title, h3#reply-title {
	margin-bottom: 0;
	padding: 0px 0 0px 10px;
	font: 16px 'VollkornRegular', Arial, sans-serif;	
	color:#4c4c4c;
}

.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
	display:none;
}


.comment-author {
}
.comment-author cite {
	font-style: normal;
	font-weight: bold;
}

.comment-author cite a {
	color: #4c4c4c;
}

.comment-author .says {
	font-style: italic;
}

.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #4c4c4c;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #000000;
}

.reply {
	font-size: 12px;
	padding: 10px 0 5px 0;
}
.reply a, a.comment-edit-link {

	color: #4c4c4c;
	font: 16px 'VollkornRegular', Arial, sans-serif;
	
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #000000;
}


/* Sidebar */


.xoxo {
	list-style-type:none;
	padding : 0 0 0 0;
	margin : 0 0 0 0;
}

.widget_search{
	padding: 0;
	margin: 10px 0 0 0;
}

.widget_search h4{
	width:300px;
	display:block;
	font: 16px 'VollkornRegular', Arial, sans-serif;
	color: #4c4c4c;
	margin: 0 0 5px 0;
	padding: 0;
}


#aboutme {

margin : 10px 0 10px 5px;
display:block;
float:left;
width:325px;

}

#aboutme .aboutme {
	font: 15px 'VollkornRegular', Arial, sans-serif;
	letter-spacing: 1px;
	width:300px;
	margin: 10px 0 0 5px;
	padding: 0;
	float:left;
	line-height:18px;

}

#aboutme img {
	float:left;
	margin: 5px 10px 0 5px;
}

#aboutme h3  {
	font: 16px 'VollkornRegular', Arial, sans-serif;
	margin: 0 0 0 5px;
	padding: 0;

}


.widget_recent_entries  h3,
.widget_recent_comments  h3,
.widget_archive  h3  {
	font: 16px 'VollkornRegular', Arial, sans-serif;
}

.widget_recent_entries ul li a,
.widget_recent_comments ul li a,
.widget_archive ul li a {
	color: #4c4c4c;
	font: 14px 'VollkornRegular', Arial, sans-serif;
}




.widget_search input[type=submit]{
	color: #4c4c4c;
	cursor: pointer;
	cursor: hand;
	background:url("../images/lupe.png") 20px; 
	background-repeat:no-repeat;
	padding:2px 10px 2px 55px;
	margin: -10px 0 0 20px;
	background-color:#c6c1ac;
	font: 18px 'VollkornRegular', Arial, sans-serif;
	-moz-box-shadow: 1px 1px 1px rgb(86,83,73);
	-webkit-box-shadow: 1px 1px 1px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
	-moz-border-radius: 20px;
	border-radius: 20px;	
	border:0px;
}


/* Comments form */

#pagewrapper #content #singlebox #commentform  input[type=submit] {
	color: #333;
	cursor: pointer;
	cursor: hand;
	background:url("../images/haekchen.png") 20px; 
	background-repeat:no-repeat;
	background-color:#c6c1ac;
	border:0px;
	font: 16px 'VollkornRegular', Arial, sans-serif;
	padding:5px 10px 5px 60px;
	-moz-box-shadow: 3px 3px 3px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 3px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
	-moz-border-radius: 20px;
	border-radius: 20px;	
	
	
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
	clear:left;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	display: none;
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

/* STADT  */

.cityoverlayitem {
	background: transparent url("../images/overlaybackground.png"); 
	float:left;
	padding:2px 20px 3px 20px;
	display:block;
	color:#000000;
	font: 21px/25px 'VollkornRegular', Arial, sans-serif;  
	-moz-box-shadow: 3px 3px 3px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 3px rgb(86,83,73);
	box-shadow: 3px 3px 3px rgb(86,83,73);
	-moz-border-radius: 8px;
	border-radius: 8px;		
}

#pagewrapper #content #singlebox #cityname h2 {
	font: 21px/25px 'VollkornRegular', Arial, sans-serif; 	
}

#pagewrapper #content  #singlebox #aktivitaeten h3 {
	font: 20px/24px 'VollkornRegular', Arial, sans-serif; 
	margin: 20px 0 0 0;
}



#pagewrapper #content #singlebox #cityname h2  , #pagewrapper #content #singlebox #aktivitaeten h3 {
	padding: 5px 0 5px 0;
	background-color:transparent;
}

#pagewrapper  #content #singlebox .newsitem  h3.red {
	color:#FF0505
} 

#pagewrapper #content  #singlebox .newsitem h4 {
	font: 21px/28px 'VollkornRegular', Arial, sans-serif; 
	margin: 10px 0 0 0;
}

#pagewrapper  #content #singlebox .newsitem  ol {
	width:550px;
	display:block;
	padding: 0 0 0 50px;
	margin: 0 0 0 10px;
} 

#pagewrapper  #content #singlebox .newsitem  ol li {
	line-height:25px;
} 


.cityoverlayitem ul {	
	list-style-type:none;
	margin:0 0 20px 5px;
	padding:0;
}

.cityoverlayitem ul li {	

	margin:5px 0 3px 0;

}

.cityoverlayitem ul li a{
	font: 16px/18px 'VollkornRegular', Arial, sans-serif; 
	color:#0400FF;
	
	
}

.cityoverlayitem ul li a:hover{
	text-decoration:underline;
	color:#0400FF;
}


#cityname {
	margin: -275px 0 0 20px;	
	font: 21px/25px 'VollkornRegular', Arial, sans-serif; 	
}

#population {
	margin: -165px 0 0 20px;
}

#metropole {
	margin: -210px 0 0 20px;
}

#aktivitaeten {
	margin: -210px 0 0 335px;	

}

/* MISC ITEM */


.miscpage {
	width:456px; 
	background-color:#e4e1d0;
	margin: -2px 0 10px 0;
	padding: 10px 0 0 0;
	-moz-box-shadow: 3px 3px 5px rgb(86,83,73);
	-webkit-box-shadow: 3px 3px 5px rgb(86,83,73);
	box-shadow: 5px 5px 5px rgb(86,83,73);
}


 #pagewrapper #content #singlebox #cityauswahl {

}

 #pagewrapper #content #singlebox .newsitem  p {

	font: 13px/19px Tahoma, Arial, sans-serif;
	padding: 8px 10px 6px 10px;
	text-align:justify;
	color:#2c2c2c;
	margin: 0 10px 0 10px;

}


#pagewrapper #content #singlebox  #cityauswahl .cityitem {
	background:url("../images/cityitem.png") 0 0px; 
	width:200px;
	height:200px;
	background-repeat:no-repeat;
	background-color:transparent;
	float:left;
}

#pagewrapper #content #singlebox #cityauswahl .cityitem a img{
	float:left;
	width:105px;
	height:85px;
	margin: 22px 16px 0 48px;
	border:0px;
}

#pagewrapper #content #singlebox #cityauswahl .cityitem a {
	float:left;
	text-align:center;
	margin: 20px 25px 5px 12px;
	width:175px;
	color:#111111;
	letter-spacing:0.1em;
	font-size:18px;
}

#pagewrapper #content #singlebox #checkliste {
	float:left;
	display:block;
	width: 600px;
	height:837px;
	background:url("../images/checkliste.jpg"); 
	background-repeat:no-repeat;
	margin:0 10px 0 10px;
	
}

#pagewrapper #content #singlebox #checkliste ul  {
	margin:50px 0 0 0;
}

#pagewrapper #content #singlebox #checkliste ul li {
	display:block;
	background:url("../images/checkliste-haekchen.png"); 
	background-repeat:no-repeat;
	padding: 0 0 0 35px;
	margin: 15px 0 10px 0;
		font: 21px/25px 'VollkornRegular', Arial, sans-serif;
}

#pagewrapper #content #singlebox #checkliste ul li  span .check{

}


#map_canvas {
 width:600px;
 height:400px;
 margin: 20px 10px 20px 10px;

}



#infowindow{
	padding: 10px;
	width: 400px;

}

#infowindow h3{
	color:#000000;
	margin:0 0 10px 0;
	padding:0 0 0 0;
}

#mapcontent{
	color:#000000;
	margin: 0 0 5px 0;
	padding: 0;
}

#wetterbox{
	float:left;

}

#pagewrapper #content #singlebox #wetterbox .wetteritem{
}

#pagewrapper #content #singlebox #wetterbox .wetteritem h3{
	margin:  5px 0 0 10px;
	padding: 0 0 0 0;
}

#pagewrapper #content #singlebox #wetterbox .wetteritem p{
	margin:  5px 0 10px 10px;
	width:255px;
	height:50px;
}

#facebooklike {
	float:left;
	margin: 8px 0 0 15px;
}

#googleplus {
	float:left;
	margin: 5px 0 0 10px;
	height:20px;
}

#googleplussub {
	float:left;
	margin: 5px 0 0 10px;
	height:20px;
}

.simplemodal-login-credit {display:none;}

.red {
	color:#FF0505;
}


#pagination a {
	color:#000;
	background-color:#ece6d2;
	padding: 2px 18px 2px 18px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin:10px 0 20px 0;
	display:inline-block;
}


/** rating **/

div.ratingblock {
	padding: 20px 0 0 75px;

}

div.ratingtext {
	clear:left;
	padding: 20px 0 0 0px;

}



/** related posts **/

#relatedposts {
	clear:left;
	display:block;
	margin:0;
	padding:0;
}

#relatedposts > li {
	list-style-type:none;
	float:left;
	
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
